@import url("//canta-per-me.net/inc/echelon-webfont.css");



#menu-item-22527 { display: none; }

#nav_menu-3 #menu-main-navigation { margin-top: 0px; border-top: 0; } 

.post {
border-bottom:1px solid #300;
margin-top:0.5em;
}

#twitter_update_list li {
    margin-left: -25px;
    margin-bottom: 10px;
    margin-right: 5px;
    font-size: small;
}


html,body {
margin:0;
padding:0;
height: 100%;
}

body {
/* font-family: "Arial Narrow", Arial, sans-serif; can we finally get rid of this? */
font-family: Arial, sans-serif;
text-align:center;
background-color:#600;
}


ul.aside { list-style-type: none; margin: 0; padding: 0; }
ul.aside h2 { border-top: 1px solid #000; font-weight: bold; margin-top: 1em; padding-top: 3px; }
ul.aside ul { list-style-type: none; margin: 0; padding: 0; }
ul.aside ul li { padding-top: 0.8em; font-weight: normal; font-size: 13px; }

.navigation {
margin-top:1em;
margin-bottom:1em;
}

.alignright {
float:right;
}

.alignleft {
float:left;
}

h1 {
font-family:"Courier New";
color:#300;
font-size:20px;
font-weight:700;
clear:both;
margin:0;
padding:0;
}

h2 {
font-family:"Courier New";
font-size:1em;
color:#300;
font-weight:700;
margin:0;
padding:0;
}

p,ul,ol,dl {
/* font-family: "Arial Narrow", Arial, sans-serif; can we finally get rid of this? */
font-family: Arial, sans-serif;
}


div.entry,div.post {
padding:0 10px;
}

div.entry,div.post,div.entry *,div.post * {
font-size:15px;
line-height:20px;
}

div.entry h1,div.post h1,div.entry h1 a,div.post h1 a {
font-size:20px;
}

div.entry h2,div.post h2 {
font-size:17px;
line-height: 40px;
}

div.entry h2.date,div.post h2.date {
font-size:17px;
line-height: 24px;
}


div.entry p, div.post p {
margin:0;
padding:0.5em 0;
}

div.entry ul,div.post ul div.entry ol,div.post ol {
margin:0;
padding:0.5em 0 0.5em 1.75em;
}


div.entry small,div.post small {
font-size:11px;
line-height:16px;
font-weight:700;
padding:0.5em 0;
}

.small {
 font-size: small; 
}

.center {
 text-align: center;
}
div.entry img, div.post img {
margin: 0 10px 5px 10px;
}

div.entry img p,div.post img p {
vertical-align:text-bottom;
}



div.entry img.wp-smiley,div.post img.wp-smiley {
margin:0 1px;
}

div.entry small,div.post small {
font-size:13px;
line-height:16px;
font-weight:500;
padding:0.5em 0;
}




a {
color:#600;
font-weight:700;
text-decoration:none;
border:none;
padding:0;
}

img {
border:none;
}

hr {
height:0;
border-bottom:0 solid #000;
background-color:#000;
}

div#header {

background:#FFC url("images/header.jpg") 5px 5px no-repeat;
height: 385px;
width: 777px;
}



div#container {
text-align:left;
bbackground:#FFC url("images/header.jpg") 5px 5px no-repeat;

background: #FFC url(images/new_tile.inkscape.png) top left repeat-y;
width:1005px;
margin:0 auto;

position: relative;

}

div#content {
float: right;
width:590px !important;
padding:5px 5px 10px 5px;
}

div#navigation {
background:#300;

width:170px !important;
margin-left: 5px;
}

div#footer {
background:#000;
color:#FFC;
clear:both;
width:100%;
height: 1px;
}

div#footer p {
text-align:center;
margin:0;
padding:5px 10px;
}

Div#more {
width:170px !important;
padding: 0 1px 5px 5px;

}

div#extra {
width:215px;
padding-top: 5px;
padding-left:7px;
padding-right:5px;
float: right;
}

div#wrapper {
	margin-top: -232px;
	}
/*
.glossymenu {
list-style-type:none;
width:170px !important;
border:1px solid #300;
border-bottom-width:0;
margin:5px 0;
padding:0;
}

.glossymenu ul {
display:none;
}

.glossymenu li a {
background:#b36146 url(images/glossybackred.gif) repeat-x bottom left;
font-family: Arial, sans-serif;
color:#FFC;
display:block;
width:160px !important;
text-decoration:none;
padding:3px 0 3px 10px;
}

.glossymenu li a:visited,.glossymenu li a:active {
color:#FFC;
}

.glossymenu li a:hover {
background-image:url(images/glossyback2red.gif);
color:#FFC;
}

*/


.menu-site-navigation-container { width:172px !important; }
#menu-site-navigation { list-style-type:none; width:172px !important; border:1px solid #300; border-bottom-width:0; margin:5px 0 0 5px; padding:0; }

#menu-site-navigation li { padding-top: 0; position: relative; }
#menu-site-navigation li a,
#menu-site-navigation li a:visited,
#menu-site-navigation-container li a:active  { background:#b36146 url(images/glossybackred.gif) repeat-x bottom left; font: bold 16px/18px /*"Arial Narrow",*/ Arial, sans-serif; color:#FFC; display:block; width:162px !important; text-decoration:none; padding:3px 0 3px 10px; }
#menu-site-navigation li a:hover { background-image:url(images/glossyback2red.gif); color:#FFC; }


#menu-site-navigation ul.sub-menu { display:none; }
#menu-site-navigation li:hover ul.sub-menu { display:block; position: absolute; top: 0; left: 172px; background: #300; padding-left: 2px; border: 1px solid #300; }



.menu-main-navigation-container { width:172px !important; }
#menu-main-navigation { list-style-type:none; width:172px !important; border:1px solid #300; border-bottom-width:0; margin:5px 0 0 5px; padding:0; }

#menu-main-navigation li { padding-top: 0; position: relative; }
#menu-main-navigation li a,
#menu-main-navigation li a:visited,
#menu-main-navigation-container li a:active  { background:#b36146 url(images/glossybackred.gif) repeat-x bottom left; font: bold 16px/18px /*"Arial Narrow",*/ Arial, sans-serif; color:#FFC; display:block; width:162px !important; text-decoration:none; padding:3px 0 3px 10px; }
#menu-main-navigation li a:hover { background-image:url(images/glossyback2red.gif); color:#FFC; }


#menu-main-navigation ul.sub-menu { display:none; }
#menu-main-navigation li:hover ul.sub-menu { display:block; position: absolute; top: 0; left: 172px; background: #300; padding-left: 2px; border: 1px solid #300; }




input,textarea {
  background-color:#ffffce;
/* font-family: "Arial Narrow", Arial, sans-serif; can we finally get rid of this? */
  font-family: Arial, sans-serif;
  font-size:small;
  border:1px solid #300;
  }
input[type=radio] { border: 0; }

#cse-search-box input { width: 162px; }

ul.recent_posts { list-style-type:none; margin: 0; padding: 0; }
ul.recent_posts li { padding-top: 0.8em; }



div.footer { font: 12px/25px Georgia, serif; background: #600; display: block; padding-top: 23px; padding-bottom: 10px; text-align: center; clear: both; color: #fff; font: 16px/24px Georgia, serif; }
div.footer ul { list-style-type: none; display: inline; }
div.footer ul li { font: 12px/25px Georgia, serif; font-weight: bold; display: inline; padding: 1em; }
div.footer a { font: 12px/25px Georgia, serif; color: #fff; text-decoration: none; border-bottom: 1px dotted	 #fff; }
div.footer a:hover { border-bottom: 1px solid #fff; }





.widget_sk { padding: 0; font-size: 13px; border: 1px solid #600; background: #FFFFEE; padding: 2px; }
.widget_sk td { font: 11px /*"Arial Narrow",*/ Arial, Helvetica, sans-serif; }
.widget_sk textarea.sk-area { color: #000; border: 1px solid #600; padding: 2px; font: 12px Arial, Helvetica, sans-serif; background: #ECD4BB; height: 32px; width: 195px; }
.widget_sk input.sk-text { color: #000;  border: 1px solid #600; padding: 2px; font: 12px Arial, Helvetica, sans-serif; background: #ECD4BB; width: 160px; color: #000; }
.widget_sk .sk-comment { border: 0; border-top: 1px solid #600; margin: 2px 0; }
.widget_sk .sk-comment .skwidget-comment { font: 12px Arial, Helvetica, sans-serif; }
.widget_sk input.sk-button { border: 1px solid #220000; background: #660000; }
.widget_sk .sk-comment { position: relative; }
.widget_sk .skwidget-edit { position: absolute; top: 1.8em; right: 0; float: none; }

table.lyrics { border-top: 1px solid #600; border-bottom: 1px solid #600; margin: 0px; padding: 10px; border-collapse: collapse; margin-bottom: 20px; }
table.lyrics th { background: #f98; padding: 5px 5px 1em 5px; margin: 0; vertical-align: top; cursor: pointer; text-align: center; }
table.lyrics td { padding: 5px 5px 1em 5px; margin: 0; vertical-align: top; }
table.lyrics td p { display: block; padding: 0 0 0 1.5em; margin: 0;  text-indent: -1.5em; }
table.lyrics .col1 { }
table.lyrics .col2 { } 
table.lyrics .col3 { }



.gce-widget-list { background: #fff; border: 1px solid #aaa; padding: 2px; }
.gce-widget-list .gce-list li { padding-top: 0 !important; }

iframe { border: 0; }

ul.light li.tweets_avatar .clear {
	clear: left;
	}
	
.fetched_tweets li {
	word-break: normal !important;
	}
.tweet_data {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important;
	font-size: 13px !important;
	}
.fetched_tweets li a{
	word-break: break-all !important;
	}

	
.widget.google.custom.search {
	width: 163px;
	display: block;
	border-top: 1px solid black;
	margin: 8px 0 0 5px;
	}


	
.widget.google.custom.search .cse form.gsc-search-box {
	padding: 0;
	padding: 6px 0 6px 0;
	}
	
.widget.google.custom.search table.gsc-search-box td.gsc-input {
	padding-right: 0;
	}
	
.widget.wptt_TwitterTweets {
	clear: left;
	margin-left: 5px;
	width: 163px;
}


.widget.widget_democracy { width: 168px; display: block; margin-left: 5px; }

.widget.widget_democracy .dem-votes-txt, .widget.widget_democracy .dem-percent-txt {
    font-size: 10px;
}

.widget.widget_democracy .democracy::after, .widget.widget_democracy .dem-bottom::after, .widget.widget_democracy .dem-poll-info::after {
    clear: none;
    content: "";
    display: table;
}

.widget.widget_democracy  .dem-poll-info > * {
	clear: none;
	
}

.democracy {
    max-width: 800px !important;
}

.TwitterTweets {
    width: 175px;
}

label.sk-area { display: none; }
.sk_content { clear: both; margin-top: 3em; }
.sk-button { margin-top: 0.5em; }

#content .menu {
	list-style-type: none;
	margin: 1em auto;
	padding: 0;
	text-align: center;
	
    display: flex;
    flex-flow: row wrap;
}
#content .menu li {
	margin: 0.5em 0;
	padding: 0;
	border-left: 1px solid #600;
	flex: 1 1 auto;
	width: 120px;
	text-align: center;
}

/* http://alistapart.com/article/using-css-mod-queries-with-range-selectors helped */

#content .menu li:nth-last-child(4n), #content .menu li:first-child {
    border-left: 0;
}

#content .menu li:nth-child(1):nth-last-child(4n+1) {
	width: 480px;
}

#content .menu li:nth-child(1):nth-last-child(4n+2),
#content .menu li:nth-child(2):nth-last-child(4n+1) {
	width: 240px;
}

#content .menu li:nth-child(1):nth-last-child(4n+3),
#content .menu li:nth-child(2):nth-last-child(4n+2),
#content .menu li:nth-child(3):nth-last-child(4n+1) {
	width: 160px;
}



#content .menu li.current_page_item a {
	color: #000;
}

.cgb-date { font-style: italic; font-size: small; }
.cgb-widget-text { margin: 0.5em 0 1em 0; clear: both; position: relative; }
.cgb-widget-item img {
    float: left;
    margin: -5px 10px 0 0 !important;
}
.cgb-widget-pagelink { font-weight: bold; text-align: center; }